# Transfer_TransferDeadLoop.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_Transfer_TransferDeadLoop.hxx>`
`#include <Standard_SStream.hxx>`
`#include <Transfer_TransferFailure.hxx>`

## Defines

#define | Transfer_TransferDeadLoop_Raise_if(CONDITION, MESSAGE) if (CONDITION) Transfer_TransferDeadLoop::Raise(MESSAGE);

## Define Documentation

#define Transfer_TransferDeadLoop_Raise_if | ( | CONDITION,
|  | MESSAGE |  | ) | if (CONDITION) Transfer_TransferDeadLoop::Raise(MESSAGE);